@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap'); body{font-family: 'Roboto', sans-serif;} 
body{background:#FFFFFF; color:#333333;} 
a{ color:#333333; } 
.carrinho-topo-fases ul li.ativo:before{ background-color: #333333 !important; } 
.carrinho-topo-fases ul li.ativo:after{ background-color: #333333 !important; border-color: #333333 !important; } 
.carrinho-topo-fases ul li.atual:after{ border-color: #333333 !important; } 
.cabecalho-topo{ background: #FFD800; color: #000000;; } 
.cabecalho-topo a{ color: rgb(255, 216, 0); } 
#cabecalho-geral{ background: #000000; color: #FFD800; } 
.cabecalho-topo-linha{color: #FFD800 !important; } 
.cabecalho-conteudo a{ color: #FFD800; } 
.cabecalho-botao-carrinho span{ color: #333; } 
.cabecalho-botao > span{ color: rgb(255, 216, 0); } 
#rodape-geral{ background: #FFD800; color: #000000; } 
#rodape-geral .titulo, #rodape-geral .rodape-contato-info li strong{color: #FF00F0 !important; } 
.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a{color: #000000;} 
.rodape-selo-seguro{ border-color: #000000 } 
.produto-pagina-botao-comprar{background: rgb(255, 216, 0); color:#fff} 
.vitrine-categorias{ background: #EBEBEB; } 
.vitrine-categorias{ padding: 0px 12px 12px 12px; } 
.cabecalho-menu{background: #FFD800;} 
.cabecalho-menu > .conteudo > ul > li > a{color: #FFFFFF !important;} 
.cabecalho-menu > .conteudo > ul > li > a:hover{color: #FF00F0 !important;} 
.vitrine-produto{ background: #fff;border: 1px solid #ddd;padding-bottom:15px; } 
.vitrine-produto-comprar{ width:85%; margin:auto; } 
.vitrine-produto-conteudo{ padding-right:7px !important; padding-left:7px !important; } 
